<?xml version="1.0" encoding="utf-8"?>
<component size="271,89" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <loader id="n0_717y" name="icon" xy="0,0" pivot="0.5,0.5" size="271,89" url="ui://d1tqluu1717y1o">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
    <text id="n1_717y" name="title" xy="130,20" pivot="0.5,0.5" size="10,49" fontSize="36" color="#fff8bf" align="center" vAlign="middle" leading="0" singleLine="true" text="">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
  <customProperty target="icon" propertyId="1"/>
</component>